OPJ_JPIP_TEST(1)

NAME
opj_jpip_test - check for JP2 index code

SYNOPSIS
opj_jpip_test file

DESCRIPTION
opj_jpip_test returns success if passed file contains JP2 index code.

AUTHOR
This manual page was written by Hugo Lefeuvre <hle@debian.org> for the Debian GNU/Linux system, but may be used by others.